<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <a href="/">Index</a>
        <a href="inscription.html">Sign up</a>
        <a href="connexion.html">Log in</a>
        <a href="profil.html">Profile</a>
        <a href="#">Play</a>
    </header>

    <div class="container">
        <h1>Sweet Memories</h1>
        
        <table id="scores" border="1">
            <tr>
                <td>Pseudo</td>
                <td>Score</td>
                <td>Taille</td>
                <td>Choix memory</td>
                <td>Date</td>
            </tr>
        </table>
        
        <table id="board">
        </table>

        <div id="victoire">
            <img src="images/check.svg" />
        </div>
    </div>
    <script src="score.js"></script>
    <script src="memory.js"></script>
</body>
</html>